<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Examples: AutoComplete (YUI Library)</title>
<link rel="stylesheet" href="../../build/reset/reset.css" type="text/css" />
<link rel="stylesheet" href="../../build/fonts/fonts.css" type="text/css" />
<link rel="stylesheet" href="./css/examples.css" type="text/css" />
<style type="text/css">
ul {margin:1em;}
li {margin:1em;list-style-type:none;}
</style>
</head>
<body>

<div id="hd">
    <h1><img src="./img/logo.gif" class="logo" alt="Y!"/>AutoComplete Widget Implementation Examples</h1>
</div>

<div id="bd">
    <ul>
        <li><a href="./ysearch_json.html">Query Yahoo! Search web services for JSON data</a></li>
        <li><a href="./ysearch_xml.html">Query Yahoo! Search web wervices for XML data</a></li>
        <li><a href="./states_jsarray.html">Query a JS array for in-memory data</a></li>
        <li><a href="./states_jsfunction.html">Query a JS function for in-memory data</a></li>
        <li><a href="./flickr_xml.html">Query Flickr web services for XML data</a></li>
        <li><a href="./ysearch_flat.html">Query a custom PHP script for flat-file data</a></li>
        <li><a href="./customize.html">Configure your own AutoComplete component</a></li>
    </ul>
</div>
</body>
</html>

